系统要求

在开始使用 Citrix Analytics for Security 之前,请查看以下要求。

Citrix Analytics for Security 订阅

此分析产品是基于订阅的产品。您必须拥有有效的订阅才能使用 Security Analytics。有关详细信息,请参阅 产品概述页面。

数据源要求

Citrix Analytics for Security 从各种数据源接收事件。要使 Analytics 正确运行,您必须拥有有效的订阅才能使用以下至少一种产品,这些产品充当 Analytics 的数据源:

支持的浏览器

要访问 Analytics,您的工作站必须具有以下受支持的 Web 浏览器:

  • Google Chrome 的最新版本

  • Mozilla Firefox 的最新版本

  • Microsoft Edge 的最新版本

  • Microsoft Internet Explorer 11

  • Apple Safari 的最新版本